<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<div class="form">
		<img src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
	</div>
	<div class="centrar">
		<div class="contenedor">
			<label>Welcome to TicoRides.com</label>
		</div>	
	</div>
		<div class="btn-group esquina" role="group"">
	  		<a href="Registro.html" target="_self"><button type="button" class="btn btn-primary">Sign in</button></a>
	  		<a href="Login.html" target="_self"><button type="button" class="btn btn-info">Login</button></a>
		</div>

	<div class="centrar">
		<div class="container">
			<div class="panel panel-default mypanel">
		  		<div class="panel-heading">Search for a ride</div>
		  			<div class="panel-body">
		    			<form class="form-inline">
							<label>From</labe>
							<input id="start" type="text" class="form-control input" name="start" placeholder="Location">
							<label>To</label>
							<input id="end" type="text" class="form-control input" name="end" placeholder="Input Text"> 
							<a target="_self"> <input id="buscar_rides" onclick="" type="button" class="btn btn-primary" 
							name="boton" 
							value="Find my Ride"/></a>
						</form>
		  			</div>
				</div>
			</div>
		</div>
	</div>

	<div class="centrar">
		<div class="container">
			<div class="panel panel-default mypanel">
			 	<div class="panel-heading">Results for Rides that matches your criteria:</div>
			  	<div class="panel-body">
			    <div class="table-responsive">
					<table id="results" class="table table-bordered table-hover table-striped">
						<tr>
							<th>User</th>
							<th>Start</th>
							<th>End</th>
							<th></th>
						</tr>
					</table>
				</div>
		 	</div>
		</div>
	</div>
	<div id="map" style="width: 100px; height: 100px"></div> 
	<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src="LogProyecto.js" type="text/javascript"></script>
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyByURZK3YFDQhM6aQf79-MpwiJQz4Bsghk&signed_in=true&libraries=places"></script>
	<script src="Map.js" type="text/javascript"></script>
</body>
</html>